prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: dmx
Description: The dmx Library
Version: 1.1.4
Requires: dmxproto
Requires.private: x11 xext
Cflags: -I${includedir}
Libs: -L${libdir} -ldmx
